package wincmd

import "b612.me/wincmd/ntfs/usn"

func ListDrivers() ([]string, error) {
	return usn.ListDrivers()
}

func GetDiskInfo(disk string) (usn.DiskInfo, error) {
	return usn.GetDiskInfo(disk)
}
